Subject: Africa Practicums
From: Jamie McGovern <[email-masked]>
To: Brian Junker <[email-masked]>
Date: Wed, 24 Feb 2021 17:19:50 +0000

Hi Brian -

Ryan/Pasqua met to work out a proposal for overlap between their work on 04-900 and 726 and parts of 612 - you should be able to see/comment the link below:

https://docs.google.com/document/d/1OMa2dBoisktMZg4YyxpzcBtx5mmUNTz2vlfocEacS7c/edit?usp=sharing

The proposal is to leverage the work they're doing on 04-900 to meet the needs for the Practicum requirements, so I had them add dates their work is available, and how it is proposed to cover assignments and objects across class.

I have some incremental work for 612 that they'll be doing directly for class, you may have other things you want to see for 726 - but if you can review, I'm going to ask them to set up time with you during your office hours to review and work out any follow-ups directly.

Let me know if that works, if there's anything else you want me to do.  The advisors for their projects will also be providing you feedback for the mid-semester and end of semester grading as requested.  If there's a specific way you want that info, I told them I would filter that through Eric for them to complete.

Thanks!

Jamie McGovern
Special Faculty, Director, Master of Statistical Practice Program
Department of Statistics & Data Science
Carnegie Mellon University